<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
// dependencies

$_TSM["PAGE:STRUCTURE"] = $_MODULES["page"]->RenderPage();
$_TSM["PUB:CTA_TOP"]	= $_TSM["PUB:CTA_TOP"];
$_TSM["PUB:CTA"]		= $_TSM["PUB:CTA"];
$_TSM["PUB:CTA_MENU"]	= $_TSM["PUB:CTA_MENU"];
$_TSM["PUB:CTA_FOOTER"] = $_TSM["PUB:CTA_FOOTER"];
$_TSM["PUB:CTA_BOTTOM"] = $_TSM["PUB:CTA_BOTTOM"];
$_TSM["PUB:TOPINTRO"]	= $_TSM["PUB:TOPINTRO"];


?>